## libdbix-class-deploymenthandler-perl 0.002208

=== debian/changelog ===
libdbix-class-deploymenthandler-perl (0.002208-1) unstable; urgency=low

  * Initial Release. (Closes: #617978)

 -- Don Armstrong <don@debian.org>  Wed, 25 Sep 2013 12:30:48 -0700
