=== debian/control ===
Source: libdbix-class-deploymenthandler-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Don Armstrong <don@debian.org>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libaliased-perl,
 libcarp-clan-perl,
 libcontext-preserve-perl (>= 0.01),
 libdbd-sqlite3-perl (>= 1.35),
 libdbix-class-perl (>= 0.08121),
 liblog-contextual-perl (>= 0.005005),
 libmoo-perl (>= 1.003),
 libmoose-perl (>= 1),
 libmoosex-role-parameterized-perl (>= 0.18),
 libnamespace-autoclean-perl,
 libpath-class-perl (>= 0.26),
 libsql-translator-perl (>= 0.11005),
 libsub-exporter-progressive-perl,
 libtest-fatal-perl (>= 0.006),
 libtest-requires-perl (>= 0.06),
 libtext-brew-perl (>= 0.02),
 libtry-tiny-perl,
 perl (>= 5.13.11),
 libyaml-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-deploymenthandler-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-deploymenthandler-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-DeploymentHandler

Package: libdbix-class-deploymenthandler-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcarp-clan-perl,
 libcontext-preserve-perl (>= 0.01),
 libdbix-class-perl (>= 0.08121),
 liblog-contextual-perl (>= 0.005005),
 libmoo-perl (>= 1.003),
 libmoose-perl (>= 1),
 libmoosex-role-parameterized-perl (>= 0.18),
 libnamespace-autoclean-perl,
 libpath-class-perl (>= 0.26),
 libsql-translator-perl (>= 0.11005),
 libsub-exporter-progressive-perl,
 libtext-brew-perl (>= 0.02),
 libtry-tiny-perl,
 perl (>= 5.13.11),
 libyaml-perl
Description: Extensible DBIx::Class deployment 
 DBIx::Class::DeploymentHandler is a tool for deploying and upgrading
 databases with DBIx::Class. It is designed to be much more flexible
 than DBIx::Class::Schema::Versioned.
