=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-Class-DeploymentHandler   .*/DBIx-Class-DeploymentHandler-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
