## libdbix-class-deploymenthandler-perl 0.002211

=== debian/changelog ===
libdbix-class-deploymenthandler-perl (0.002211-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod-whatis.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 13:01:26 +0200

libdbix-class-deploymenthandler-perl (0.002210-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Don't install a test script as documentation anymore.
  * Update year of upstream copyright.
  * Lower required debhelper version to 9.
  * Drop some unneeded version constraints from (build) dependencies.
  * Slightly reword short description.
  * Add linitan overrides (manpage-has-errors-from-man - can't break
    line). The module names are really that long.
  * Add patch to add whatis entries to various manpages.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 19:23:14 +0200
