=== debian/control ===
Source: libdbix-class-deploymenthandler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Don Armstrong <don@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libaliased-perl,
                     libcarp-clan-perl,
                     libcontext-preserve-perl,
                     libdbd-sqlite3-perl (>= 1.35),
                     libdbix-class-perl,
                     liblog-contextual-perl (>= 0.005005),
                     libmoo-perl (>= 1.003000),
                     libmoose-perl,
                     libmoosex-role-parameterized-perl,
                     libnamespace-autoclean-perl,
                     libpath-class-perl (>= 0.26),
                     libsql-translator-perl,
                     libsub-exporter-progressive-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl (>= 0.06),
                     libtext-brew-perl,
                     libtry-tiny-perl,
                     libyaml-perl,
                     perl (>= 5.13.11)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-deploymenthandler-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-deploymenthandler-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-DeploymentHandler

Package: libdbix-class-deploymenthandler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-clan-perl,
         libcontext-preserve-perl,
         libdbix-class-perl,
         liblog-contextual-perl (>= 0.005005),
         libmoo-perl (>= 1.003000),
         libmoose-perl,
         libmoosex-role-parameterized-perl,
         libnamespace-autoclean-perl,
         libpath-class-perl (>= 0.26),
         libsql-translator-perl,
         libsub-exporter-progressive-perl,
         libtext-brew-perl,
         libtry-tiny-perl,
         libyaml-perl,
         perl (>= 5.13.11)
Description: extensible module for DBIx::Class deployment
 DBIx::Class::DeploymentHandler is a tool for deploying and upgrading
 databases with DBIx::Class. It is designed to be much more flexible
 than DBIx::Class::Schema::Versioned.
