## libdbix-class-deploymenthandler-perl 0.002212

=== debian/changelog ===
libdbix-class-deploymenthandler-perl (0.002212-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.002212
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2014 17:29:37 +0200
