## libdbix-class-deploymenthandler-perl 0.002216

=== debian/changelog ===
libdbix-class-deploymenthandler-perl (0.002216-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002216.
  * Update years of upstream copyright.
  * Refresh lintian override (changed lone number).

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2015 15:48:07 +0200
