## libdbix-class-deploymenthandler-perl 0.002218

=== debian/changelog ===
libdbix-class-deploymenthandler-perl (0.002218-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002218.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Nov 2015 15:57:48 +0100

libdbix-class-deploymenthandler-perl (0.002217-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002217.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 22:09:50 +0200
