=== debian/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
                      libtry-tiny-perl,
                      libyaml-perl,
                      perl (>= 5.13.11)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-deploymenthandler-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-deploymenthandler-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-deploymenthandler-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-DeploymentHandler
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdbix-class-deploymenthandler-perl
 Architecture: all
