## libdbix-class-deploymenthandler-perl 0.002222

=== debian/changelog ===
libdbix-class-deploymenthandler-perl (0.002222-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 0.002222.
  * Update years of upstream copyright.
  * Drop unneeded version constraints from some (build) dependencies.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 17:55:53 +0100

libdbix-class-deploymenthandler-perl (0.002221-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Damyan Ivanov ]
  * New upstream version 0.002221
  * update lintian overrides about manpage errors
  * update years of upstream copyright
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 Oct 2017 18:04:23 +0000
