## libdbix-class-deploymenthandler-perl 0.002233

=== debian/changelog ===
libdbix-class-deploymenthandler-perl (0.002233-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.002233.
  * Update years of upstream copyright.
  * Update build and runtime dependencies.
  * Refresh lintian overrides (change line numbers).
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2019 18:16:41 +0100
