=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-DeploymentHandler   .*/DBIx-Class-DeploymentHandler-v?@ANY_VERSION@@ARCHIVE_EXT@$
