## libdbix-class-deploymenthandler-perl 0.002234

=== debian/changelog ===
libdbix-class-deploymenthandler-perl (0.002234-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002234.
  * Update years of upstream copyright.
  * Make (test) dependency on libsql-translator-perl versioned.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 21:40:31 +0200

libdbix-class-deploymenthandler-perl (0.002233-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 23:31:34 +0000
