=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libaliased-perl <!nocheck>,
                      libcarp-clan-perl <!nocheck>,
                      libcontext-preserve-perl <!nocheck>,
@@ -18,7 +18,7 @@
                      libnamespace-autoclean-perl <!nocheck>,
                      libpath-class-perl <!nocheck>,
                      libsql-splitstatement-perl <!nocheck>,
-                     libsql-translator-perl <!nocheck>,
+                     libsql-translator-perl (>= 1.63) <!nocheck>,
                      libsub-exporter-progressive-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-requires-perl <!nocheck>,
@@ -26,10 +26,11 @@
                      libtry-tiny-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-deploymenthandler-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-deploymenthandler-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-DeploymentHandler
+Rules-Requires-Root: no
 
 Package: libdbix-class-deploymenthandler-perl
 Architecture: all
@@ -45,7 +46,7 @@
          libnamespace-autoclean-perl,
          libpath-class-perl,
          libsql-splitstatement-perl,
-         libsql-translator-perl,
+         libsql-translator-perl (>= 1.63),
          libsub-exporter-progressive-perl,
          libtext-brew-perl,
          libtry-tiny-perl,
