## libdbix-class-deploymenthandler-perl 0.002235

=== debian/changelog ===
libdbix-class-deploymenthandler-perl (0.002235-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002235.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Dec 2025 00:57:25 +0100
