=== debian/control ===
Source: libdbix-class-deploymenthandler-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Don Armstrong <don@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libaliased-perl <!nocheck>,
 libcarp-clan-perl <!nocheck>,
 libcontext-preserve-perl <!nocheck>,
 libdbd-sqlite3-perl <!nocheck>,
 libdbix-class-perl <!nocheck>,
 libdbix-class-schema-loader-perl <!nocheck>,
 liblog-contextual-perl <!nocheck>,
 libmodule-runtime-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoosex-role-parameterized-perl <!nocheck>,
 libnamespace-autoclean-perl <!nocheck>,
 libpath-class-perl <!nocheck>,
 libsql-splitstatement-perl <!nocheck>,
 libsql-translator-perl (>= 1.63) <!nocheck>,
 libsub-exporter-progressive-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libtext-brew-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 libyaml-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-deploymenthandler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-deploymenthandler-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-DeploymentHandler

Package: libdbix-class-deploymenthandler-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libcarp-clan-perl,
 libcontext-preserve-perl,
 libdbix-class-perl,
 liblog-contextual-perl,
 libmodule-runtime-perl,
 libmoose-perl,
 libmoosex-role-parameterized-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl,
 libsql-splitstatement-perl,
 libsql-translator-perl (>= 1.63),
 libsub-exporter-progressive-perl,
 libtext-brew-perl,
 libtry-tiny-perl,
 libyaml-perl,
Recommends:
 libdbix-class-schema-loader-perl,
Description: extensible module for DBIx::Class deployment
 DBIx::Class::DeploymentHandler is a tool for deploying and upgrading
 databases with DBIx::Class. It is designed to be much more flexible
 than DBIx::Class::Schema::Versioned.
